#content{max-width:1050px;display:flex;flex-direction:column}
#secText{text-align:justify;background-color:#fff;border:1px solid #e0e0e0;padding:25px;font-size:18px;line-height:1.5;font-weight:300}
.lodgings{border-top:1px solid rgba(255,255,255,0.3);background:url(/images/header.jpg) top center no-repeat;background-size:cover!important;box-shadow:0 5px 30px -5px rgba(0,0,0,0.75)}
#menu{max-width:1050px}
#menu>a,#menu>a:focus,#menu>a:active{border-right:1px solid rgba(255,255,255,0.3)}
#menu>a:first-child{border:0}
.btnCat{border-left:1px solid rgba(255,255,255,0.3)}
.text,.lodgings .path{width:100%;max-width:1050px;padding:20px 0;color:#fff;margin:0 auto;padding-bottom:20px;font-size:18px;text-shadow:1px 1px 2px #000;font-weight:300;line-height:1.33}
.lodgings, #secText {-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none; user-select: none;}
.lodgings .path{padding:15px 0 0}
.lodgings .path a,.lodgings .path a:focus,.lodgings .path a:active{color:#fff;text-decoration:none}
h1{color:#fff}
#filter{display:inline-block;vertical-align:top;width:280px;margin-right:12px}
.types{display:flex;justify-content:space-between;margin-bottom:15px;font-weight:100}
.types .greenBTN{display:block;margin:0;width:fit-content;padding:5px 25px}
.filterForm{width:248px;border:1px solid #f9f9f9;background:#fff;padding:15px;margin-top:15px;display:none}
.filterForm select{width:100%;padding:10px;border:1px solid #d2d2d2;margin:5px 0;color:#333}
.checkbox{background: url(/images/icons.png) -177px -176px no-repeat;margin:0;margin-top:5px;width:150px;height:20px;padding-left:25px;padding-top:4px;text-align:left;font-weight:300}
.checkbox:hover{background: url(/images/icons.png) -177px -200px no-repeat}
.checkbox-checked{background: url(/images/icons.png) -177px -224px no-repeat}
.checkbox-checked:hover{background: url(/images/icons.png) -177px -248px no-repeat!important}
.turBlock{padding-top:5px;padding-bottom:25px;margin:0 auto;margin-bottom:15px;width:754px;background:#fff;box-shadow:0 1px 0 0 #d7d8db,0 0 0 1px #d7d8db;border-radius:4px}
.turBlock .turHelp{background: url(/images/icons.png) -12px -7px no-repeat;width:750px;height:78px;margin:20px auto}
.turBlock h2{text-align:center;margin:20px 0;margin-top:10px;font-size:200%;font-weight:300;color:#000}
.turBlock .turStep{display:inline-block;vertical-align:top;text-align:center;width:147px;padding:0;font-size:85%}
.map{height:92px;border-bottom:8px solid #85c50d;overflow:hidden;position:relative;margin-bottom:10px}
.mapCap{width:90%;height:32px;top:0;right:0;position:absolute;color:#fff;background:linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0.7));text-align:right;padding:30px;font-size:200%;font-weight:300;cursor:pointer}
.flinks{margin:10px 0}
.flinks a{color:#000;white-space:nowrap}
@media (max-width:1100px) {
.secLinks{display:none}
.text,#secText,.lodgings .path{width:90%;margin:0 auto}
.items{width:100%;max-width:100%;margin:0 auto;padding:0;text-align:center}
#yaBlock{display:none}
.google{margin-bottom:10px}
#filter{margin:0 auto;display:block}
#filter-pages{display:none}
.item-block{text-align:left;margin:10px auto}
}
.userFilters{border:1px solid #f9f9f9;background:#fff;padding:10px 0;box-shadow:0 1px 0 0 #d7d8db,0 0 0 1px #d7d8db;border-radius:4px}
.textGallery{margin-bottom:5px}
.textGallery .secPic{width:189px;display:inline-block;overflow:hidden;position:relative;margin:5px}
#secAllPhotos{position:absolute;width:200px;height:137px;left:0;top:0;text-align:center;color:#fff;background:rgba(0,0,0,0.6);text-align:center;text-decoration:underline;font-weight:700;font-size:120%;padding-top:40px}
.textContent{display:inline-block;vertical-align:top;width:700px;padding:10px 0;padding-right:0}
@media (max-width:1100px) {
.types .greenBTN{padding:5px 20px}
.sub-sections{padding:5px 20px}
}
@media (max-width:920px) {
.types{display:block;max-width:754px;min-width:300px;margin:0 auto;width:100%}
.types .greenBTN{width:auto;margin-bottom:10px}
.sub-sections{display:block;max-width:712px;min-width:300px;margin:0 auto;width:100%}
}
@media (max-width:750px) {
.item-photos .small{display:none}
.item-block{max-width:615px;min-width:340px}
.turBlock{display:block;max-width:360px;min-width:270px;width:100%;margin:0 auto;box-shadow:0 1px 0 0 #d7d8db,0 0 0 1px #d7d8db}
.turBlock .turHelp{display:none}
.turBlock .turStep{display:block;width:auto;text-align:left;padding:5px 10px;font-size:100%}
.turStep br{display:none}
.lodgings .path{padding:10px}
.path .link-bc {display: none}
.path .link-arrow {display: none}
.lodgings .path span.mobile-path-arrow {display: inline}
.path .last-link {display: inline;}
.lodgings .text h1{padding:20px 10px;display:inline-block;margin-bottom:5px;font-size:30px;text-align:center}
.item-block{width:-webkit-fill-available;max-width:335px;min-width:280px;display:inline-block;vertical-align:top;text-align:left;margin:10px}
.services{height:auto}
.item-photos .big,.item-photos .big img{width:100%;max-width:335px;float:none}
.item-block .item-photos{width:auto;display:block;float:none}
.pcs,.pcs:focus,.pcs:active,.pcs_selected{height:23px;width:42px;padding-top:8px;font-size:14px;margin:2px}
.paginator .next,.paginator .prev{height:23px;width:100px;padding-top:8px;margin:2px}
.types{display:block;max-width:360px;min-width:270px;margin:0 auto;width:100%}
.sub-sections{display:block;max-width:318px;min-width:270px;margin:0 auto;width:100%}
}